
/* ===================  SWISSRA (complete set of modern font that's good for headers & paragraphs)  =================== */

@font-face {
    font-family: 'swissra-mediumuploaded_file';
    src: url('swissra_medium-webfont.eot');
    src: url('swissra_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('swissra_medium-webfont.woff2') format('woff2'),
         url('swissra_medium-webfont.woff') format('woff'),
         url('swissra_medium-webfont.ttf') format('truetype'),
         url('swissra_medium-webfont.svg#swissra-mediumuploaded_file') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'swissra-normaluploaded_file';
    src: url('swissra_normal-webfont.eot');
    src: url('swissra_normal-webfont.eot?#iefix') format('embedded-opentype'),
         url('swissra_normal-webfont.woff2') format('woff2'),
         url('swissra_normal-webfont.woff') format('woff'),
         url('swissra_normal-webfont.ttf') format('truetype'),
         url('swissra_normal-webfont.svg#swissra-normaluploaded_file') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'swissra-thinuploaded_file';
    src: url('swissra_thin-webfont.eot');
    src: url('swissra_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('swissra_thin-webfont.woff2') format('woff2'),
         url('swissra_thin-webfont.woff') format('woff'),
         url('swissra_thin-webfont.ttf') format('truetype'),
         url('swissra_thin-webfont.svg#swissra-thinuploaded_file') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'swissra-ultralighuploadedfile';
    src: url('swissra_ultra_light-webfont.eot');
    src: url('swissra_ultra_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('swissra_ultra_light-webfont.woff2') format('woff2'),
         url('swissra_ultra_light-webfont.woff') format('woff'),
         url('swissra_ultra_light-webfont.ttf') format('truetype'),
         url('swissra_ultra_light-webfont.svg#swissra-ultralighuploadedfile') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'swissra-blackuploaded_file';
    src: url('swissra_black-webfont.eot');
    src: url('swissra_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('swissra_black-webfont.woff2') format('woff2'),
         url('swissra_black-webfont.woff') format('woff'),
         url('swissra_black-webfont.ttf') format('truetype'),
         url('swissra_black-webfont.svg#swissra-blackuploaded_file') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'swissra-bolduploaded_file';
    src: url('swissra_bold-webfont.eot');
    src: url('swissra_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('swissra_bold-webfont.woff2') format('woff2'),
         url('swissra_bold-webfont.woff') format('woff'),
         url('swissra_bold-webfont.ttf') format('truetype'),
         url('swissra_bold-webfont.svg#swissra-bolduploaded_file') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'swissracondensed-uploadedfile';
    src: url('swissra_condensed_black-webfont.eot');
    src: url('swissra_condensed_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('swissra_condensed_black-webfont.woff2') format('woff2'),
         url('swissra_condensed_black-webfont.woff') format('woff'),
         url('swissra_condensed_black-webfont.ttf') format('truetype'),
         url('swissra_condensed_black-webfont.svg#swissracondensed-uploadedfile') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'swissracondensed-uploadedfile';
    src: url('swissra_condensed_bold-webfont.eot');
    src: url('swissra_condensed_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('swissra_condensed_bold-webfont.woff2') format('woff2'),
         url('swissra_condensed_bold-webfont.woff') format('woff'),
         url('swissra_condensed_bold-webfont.ttf') format('truetype'),
         url('swissra_condensed_bold-webfont.svg#swissracondensed-uploadedfile') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'swissracondensed-uploadedfile';
    src: url('swissra_condensed_heavy-webfont.eot');
    src: url('swissra_condensed_heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('swissra_condensed_heavy-webfont.woff2') format('woff2'),
         url('swissra_condensed_heavy-webfont.woff') format('woff'),
         url('swissra_condensed_heavy-webfont.ttf') format('truetype'),
         url('swissra_condensed_heavy-webfont.svg#swissracondensed-uploadedfile') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'swissracondensed-uploadedfile';
    src: url('swissra_condensed_light-webfont.eot');
    src: url('swissra_condensed_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('swissra_condensed_light-webfont.woff2') format('woff2'),
         url('swissra_condensed_light-webfont.woff') format('woff'),
         url('swissra_condensed_light-webfont.ttf') format('truetype'),
         url('swissra_condensed_light-webfont.svg#swissracondensed-uploadedfile') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'swissracondensed-uploadedfile';
    src: url('swissra_condensed_medium-webfont.eot');
    src: url('swissra_condensed_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('swissra_condensed_medium-webfont.woff2') format('woff2'),
         url('swissra_condensed_medium-webfont.woff') format('woff'),
         url('swissra_condensed_medium-webfont.ttf') format('truetype'),
         url('swissra_condensed_medium-webfont.svg#swissracondensed-uploadedfile') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'swissracondensed-uploadedfile';
    src: url('swissra_condensed_normal-webfont.eot');
    src: url('swissra_condensed_normal-webfont.eot?#iefix') format('embedded-opentype'),
         url('swissra_condensed_normal-webfont.woff2') format('woff2'),
         url('swissra_condensed_normal-webfont.woff') format('woff'),
         url('swissra_condensed_normal-webfont.ttf') format('truetype'),
         url('swissra_condensed_normal-webfont.svg#swissracondensed-uploadedfile') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'swissracondensed-uploadedfile';
    src: url('swissra_condensed_thin-webfont.eot');
    src: url('swissra_condensed_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('swissra_condensed_thin-webfont.woff2') format('woff2'),
         url('swissra_condensed_thin-webfont.woff') format('woff'),
         url('swissra_condensed_thin-webfont.ttf') format('truetype'),
         url('swissra_condensed_thin-webfont.svg#swissracondensed-uploadedfile') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'swissracondensed-uploadedfile';
    src: url('swissra_condensed_ultra_light-webfont.eot');
    src: url('swissra_condensed_ultra_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('swissra_condensed_ultra_light-webfont.woff2') format('woff2'),
         url('swissra_condensed_ultra_light-webfont.woff') format('woff'),
         url('swissra_condensed_ultra_light-webfont.ttf') format('truetype'),
         url('swissra_condensed_ultra_light-webfont.svg#swissracondensed-uploadedfile') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'swissra-heavyuploaded_file';
    src: url('swissra_heavy-webfont.eot');
    src: url('swissra_heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('swissra_heavy-webfont.woff2') format('woff2'),
         url('swissra_heavy-webfont.woff') format('woff'),
         url('swissra_heavy-webfont.ttf') format('truetype'),
         url('swissra_heavy-webfont.svg#swissra-heavyuploaded_file') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'swissra-lightuploaded_file';
    src: url('swissra_light-webfont.eot');
    src: url('swissra_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('swissra_light-webfont.woff2') format('woff2'),
         url('swissra_light-webfont.woff') format('woff'),
         url('swissra_light-webfont.ttf') format('truetype'),
         url('swissra_light-webfont.svg#swissra-lightuploaded_file') format('svg');
    font-weight: normal;
    font-style: normal;

}




/* ===================  AMIRI (classical font that's good for paragraphs)  =================== */


@font-face {
    font-family: 'amiriregular';
    src: url('/ar/common/_fontz/amiri-regular-webfont.eot');
    src: url('/ar/common/_fontz/amiri-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/ar/common/_fontz/amiri-regular-webfont.woff') format('woff'),
         url('/ar/common/_fontz/amiri-regular-webfont.ttf') format('truetype'),
         url('/ar/common/_fontz/amiri-regular-webfont.svg#amiriregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'amiribold_slanted';
    src: url('/ar/common/_fontz/amiri-boldslanted-webfont.eot');
    src: url('/ar/common/_fontz/amiri-boldslanted-webfont.eot?#iefix') format('embedded-opentype'),
         url('/ar/common/_fontz/amiri-boldslanted-webfont.woff') format('woff'),
         url('/ar/common/_fontz/amiri-boldslanted-webfont.ttf') format('truetype'),
         url('/ar/common/_fontz/amiri-boldslanted-webfont.svg#amiribold_slanted') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'amiribold';
    src: url('/ar/common/_fontz/amiri-bold-webfont.eot');
    src: url('/ar/common/_fontz/amiri-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/ar/common/_fontz/amiri-bold-webfont.woff') format('woff'),
         url('/ar/common/_fontz/amiri-bold-webfont.ttf') format('truetype'),
         url('/ar/common/_fontz/amiri-bold-webfont.svg#amiribold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'amiribold_slanted';
    src: url('/ar/common/_fontz/amiri-boldslanted-webfont.eot');
    src: url('/ar/common/_fontz/amiri-boldslanted-webfont.eot?#iefix') format('embedded-opentype'),
         url('/ar/common/_fontz/amiri-boldslanted-webfont.woff') format('woff'),
         url('/ar/common/_fontz/amiri-boldslanted-webfont.ttf') format('truetype'),
         url('/ar/common/_fontz/amiri-boldslanted-webfont.svg#amiribold_slanted') format('svg');
    font-weight: normal;
    font-style: normal;

}




/* =================== TRADITIONAL ARABIC (classical font that's good for paragraphs)  =================== */

@font-face {
    font-family: 'traditional_arabicregular';
    src: url('/ar/common/_fontz/trado_1-webfont.eot');
    src: url('/ar/common/_fontz/trado_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('/ar/common/_fontz/trado_1-webfont.woff') format('woff'),
         url('/ar/common/_fontz/trado_1-webfont.ttf') format('truetype'),
         url('/ar/common/_fontz/trado_1-webfont.svg#traditional_arabicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'traditional_arabicitalic';
    src: url('/ar/common/_fontz/tradaui_0-webfont.eot');
    src: url('/ar/common/_fontz/tradaui_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('/ar/common/_fontz/tradaui_0-webfont.woff') format('woff'),
         url('/ar/common/_fontz/tradaui_0-webfont.ttf') format('truetype'),
         url('/ar/common/_fontz/tradaui_0-webfont.svg#traditional_arabicitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'traditional_arabicbold';
    src: url('/ar/common/_fontz/tradbdo_1-webfont.eot');
    src: url('/ar/common/_fontz/tradbdo_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('/ar/common/_fontz/tradbdo_1-webfont.woff') format('woff'),
         url('/ar/common/_fontz/tradbdo_1-webfont.ttf') format('truetype'),
         url('/ar/common/_fontz/tradbdo_1-webfont.svg#traditional_arabicbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'traditional_arabicbold_italic';
    src: url('/ar/common/_fontz/tradaubi_0-webfont.eot');
    src: url('/ar/common/_fontz/tradaubi_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('/ar/common/_fontz/tradaubi_0-webfont.woff') format('woff'),
         url('/ar/common/_fontz/tradaubi_0-webfont.ttf') format('truetype'),
         url('/ar/common/_fontz/tradaubi_0-webfont.svg#traditional_arabicbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}



/* =================== MOHAMED (classical font that's good for titles) =================== */

@font-face {
    font-family: 'mohammad_naskhnormal';
    src: url('/ar/common/_fontz/mohammad_naskh-webfont.eot');
    src: url('/ar/common/_fontz/mohammad_naskh-webfont.eot?#iefix') format('embedded-opentype'),
         url('/ar/common/_fontz/mohammad_naskh-webfont.woff') format('woff'),
         url('/ar/common/_fontz/mohammad_naskh-webfont.ttf') format('truetype'),
         url('/ar/common/_fontz/mohammad_naskh-webfont.svg#mohammad_naskhnormal') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'mohammad_bold_normalregular';
    src: url('/ar/common/_fontz/mohammad_bold_normal-webfont.eot');
    src: url('/ar/common/_fontz/mohammad_bold_normal-webfont.eot?#iefix') format('embedded-opentype'),
         url('/ar/common/_fontz/mohammad_bold_normal-webfont.woff') format('woff'),
         url('/ar/common/_fontz/mohammad_bold_normal-webfont.ttf') format('truetype'),
         url('/ar/common/_fontz/mohammad_bold_normal-webfont.svg#mohammad_bold_normalregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'mohammad_thickregular';
    src: url('/ar/common/_fontz/mohammad_thick-webfont.eot');
    src: url('/ar/common/_fontz/mohammad_thick-webfont.eot?#iefix') format('embedded-opentype'),
         url('/ar/common/_fontz/mohammad_thick-webfont.woff') format('woff'),
         url('/ar/common/_fontz/mohammad_thick-webfont.ttf') format('truetype'),
         url('/ar/common/_fontz/mohammad_thick-webfont.svg#mohammad_thickregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




/* =================== DROID (modern font that's good for titles) =================== */

@font-face {
    font-family: 'droid_arabic_kufiregular';
    src: url('/ar/common/_fontz/droidkufi-regular-webfont.eot');
    src: url('/ar/common/_fontz/droidkufi-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/ar/common/_fontz/droidkufi-regular-webfont.woff') format('woff'),
         url('/ar/common/_fontz/droidkufi-regular-webfont.ttf') format('truetype'),
         url('/ar/common/_fontz/droidkufi-regular-webfont.svg#droid_arabic_kufiregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'droid_arabic_kufibold';
    src: url('/ar/common/_fontz/droidkufi-bold-webfont.eot');
    src: url('/ar/common/_fontz/droidkufi-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/ar/common/_fontz/droidkufi-bold-webfont.woff') format('woff'),
         url('/ar/common/_fontz/droidkufi-bold-webfont.ttf') format('truetype'),
         url('/ar/common/_fontz/droidkufi-bold-webfont.svg#droid_arabic_kufibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

